tertiary:
  - name: "Service bulletins"
    documentation_link: ''
    description: |
      <h4 id="maximum-file-size-for-job-logs-defaulting-to-100mb"><a class="header-link" href="#maximum-file-size-for-job-logs-defaulting-to-100mb"><i class="fas fa-link"></i></a><p>Maximum file size for job logs, defaulting to 100MB</p></h4>

      GitLab values efficiency for all users in our wider community of contributors, so we're always working hard to make sure the application performs at a high level with a lovable UX. In 14.2, we have introduced a [job log file size limit](https://docs.gitlab.com/ee/administration/instance_limits.html#maximum-file-size-for-job-logs), set to 100 megabytes by default. Administrators of self-managed GitLab instances can customize this to any value. All jobs that exceed this limit are dropped and marked as failed, helping prevent performance impacts or over-use of resources. This ensures that everyone using GitLab has the best possible experience.

      <div class="row reference-buttons ref-buttons-second-features">
      <div class="col-md-12 col-sm-12">
      <a class="btn btn-default btn-xs product-icon-xm" href="https://docs.gitlab.com/ee/administration/instance_limits.html#maximum-file-size-for-job-logs" target="_blank">
      <svg width="16" height="16" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg"><path d="M5 1h4.244a2 2 0 0 1 1.434.606l2.756 2.834A2 2 0 0 1 14 5.835V12a3 3 0 0 1-3 3H5a3 3 0 0 1-3-3V4a3 3 0 0 1 3-3zm0 2a1 1 0 0 0-1 1v8a1 1 0 0 0 1 1h6a1 1 0 0 0 1-1V5.835L9.244 3H5zm1.5 7h3a.5.5 0 1 1 0 1h-3a.5.5 0 1 1 0-1zm0-2h2a.5.5 0 0 1 0 1h-2a.5.5 0 0 1 0-1zM8 2l3 1.995L13 7H9a1 1 0 0 1-1-1V2z"></path></svg>
      Documentation
      </a>
      </div>
      </div>
